Suche

umildenberger 30.06.2020 - 1:12

Letsencrypt-Problem

Leider funktioniert der Zugriff aus dem Netz via https überhaupt nicht mehr. Ich bekomme nur noch die Fehlermeldung „SEC_ERROR_EXPIRED_CERTIFICATE“

Es ist mir klar, dass das problem mit Letsencrypt zu tun hat, ich habe nur nicht die geringste Ahnung, wie ich das Problem lösen kann. Wie viele andere hatte ich das Problem im letzten Jahr schon einmal. Dazu gab es dann aber eine Lösungsanleitung (siehe https://support.protonet.info/de/forum/letsencrypt-aktualisieren/). Diese Lösung scheint nun aber auch nicht mehr zu funktionieren.

Daher die Frage: Kennt irgend jemand eine Lösung und gibt es dazu auch eine verständliche Anleitung (im Stile der Anleitung aus dem letzten Jahr). Ich bin für jede Hilfe sehr sehr dankbar; alleine bekomme ich das Problem niemals gelöst.

PS: Meine letsencrypt-Datei sieht genau so aus, wie in der Anleitung aus dem letzten Jahr beschrieben. D.h. die beiden entscheidenden Zeilen sind:

# pinned to certbot version 0.31.0
git checkout v0.31.0

 

Eine Antwort

Daniel (Protonet Support) 30.06.2020 - 14:36

Hallo umildenberger,
welche SOUL Version ist in deine Box installiert?
VG, Daniel